<!-- File generated from D:\SPI\work\EvalKit_SPItoDDR.11.6\Libero\MultiStageBoot_method\CodeShadowing_LPDDR\SoftConsole\CodeShadowing_LPDDR_MSS_CM3\CodeShadowing_LPDDR_MSS_CM3_hw_platform\CMSIS\startup_gcc\debug-in-microsemi-smartfusion2-esram.ld -->
<board>
 <properties>
  <property name="system-v6-m"/>
 </properties>
 <memory-map>
    <memory-device address="0x20000000" size="64k" type="ram">
      <description>SRAM</description>
    </memory-device>
  </memory-map>
</board>
